{
    "dc_identifier": "nl.ws0616.2k.2020.538",
    "dc_title": "Publicatie besluit 2020-007782 aanbrengen en hebben van vier mantelbuizen tussen station Vijfhuizen en Schiphol-Rijk in gemeente Haarlemmermeer",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 28 april 2020 een besluit genomen aan EdgeConneX AMS05 B.V voor het middels meerdere gestuurde boringen aanbrengen en hebben van een bundel van vier mantelbuizen ø 200 mm ten behoeve van 150 kV kabels in een kwetsbaar kwelgebied tussen station Vijfhuizen en Schiphol-Rijk in gemeente Haarlemmermeer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4696",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-05-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2020.538.doc.1",
            "dc_title": "Publicatie besluit 2020-007782 aanbrengen en hebben van vier mantelbuizen tussen station Vijfhuizen en Schiphol-Rijk in gemeente Haarlemmermeer",
            "foi_fileName": "wsb-2020-4696.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-4696.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2020.538.doc.2",
            "dc_title": "2020-007782",
            "foi_fileName": "exb-2020-22744.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-22744/1/bijlage/exb-2020-22744.pdf"
        }
    ]
}